# New::Game::Scores::Cli::Gem

Welcome to my NewGameScores gem! This gem will scrape information from metacritic.com, and display the current game release scores for: 

PS4
Xbox One
PC
Wii U 
3ds

## Installation

You can install this gem by typing this in your terminal:

    $ gem install new-game-scores

## Usage

To run the program:

    $ ruby bin/new-game-scores


## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/lukeghenco/new-game-scores. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.


## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

## Version 0.1.1 (chang.log)

I have added functionality to the application. It now displays the release date for the games. Their is also a filter that only display games based on the minimum review score that the user specifies. 

