# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'new_game_scores/version'

Gem::Specification.new do |spec|
  spec.name          = "new-game-scores"
  spec.version       = NewGameScores::VERSION
  spec.authors       = ["Lukeghenco"]
  spec.email         = ["lukeghenco@gmail.com"]

  spec.summary       = %q{The Newest Video Game Metacritic Scores.}
  spec.description   = %q{A scraper that find the latest reviews for videogames using www.metacritic.com}
  spec.homepage      = "https://github.com/Lukeghenco/new-game-scores-ruby-gem"
  spec.license       = "MIT"

 

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib", "lib/new_game_scores"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "nokogiri", "~> 1.6", ">= 1.6.6.2"
  spec.add_development_dependency "pry", "~> 0.10.3"
  spec.add_development_dependency "rubysl-open-uri", "~> 2.0", ">= 2.0"
  spec.add_development_dependency "openssl", "~> 0.2.0"
end
